Checking if everything went ok :Installing bundle


#1

after using this command
rails new my_first_rails_app
the ending of output was like this

Ruby Sass is deprecated and will be unmaintained as of 26 March 2019.

it’s different from what it should be
what I should do next ??


#2

That’s normal output, don’t worry.